/* 

html, body {
    font-size:              90%;
}

@media only screen and (orientation: portrait) {
    

    #layoutPageLeftSidebarDiv, #layoutPageRightSidebarDiv {
        width:                  194px;
    
    }
}

@media only screen and (max-device-width: 1024px) {
    #layoutPageLeftSidebarDiv, #layoutPageRightSidebarDiv {
        width:                  207px;
        min-width:              207px;
    }
}
 */

#layoutDiv {
    min-width:              640px;
}

#informationPopup {
    min-width:              640px;
}

body>form {
    width:                  100%;
    vertical-align:         top;
}
@media only screen and (max-device-height: 320px) {
    body>form {
        min-height:             640px;
    }
}
@media only screen and (min-device-height: 321px) and (max-device-height: 375px) {
    body>form {
        min-height:             750px;
    }
}
@media only screen and (min-device-height: 376px) and (max-device-height: 414px) {
    body>form {
        min-height:             828px;
    }
}
@media only screen and (min-device-height: 415px) and (max-device-height: 480px) {
    body>form {
        min-height:             960px;
    }
}
@media only screen and (min-device-height: 481px) and (max-device-height: 568px) {
    body>form {
        min-height:             1136px;
    }
}
@media only screen and (min-device-height: 569px) and (max-device-height: 667px) {
    body>form {
        min-height:             1334px;
    }
}
@media only screen and (min-device-height: 668px) and (max-device-height: 736px) {
    body>form {
        min-height:             1472px;
    }
}
@media only screen and (min-device-height: 737px) and (max-device-height: 768px) {
    body>form {
        min-height:             1536px;
    }
}
@media only screen and (min-device-height: 769px) and (max-device-height: 1024px) {
    body>form {
        min-height:             2048px;
    }
}
@media only screen and (min-device-height: 1025px) and (max-device-height: 1366px) {
    body>form {
        min-height:             2732px;
    }
}


#layoutPageHeaderDiv1 {
    height:                 5em;
}

#layoutPageHeaderDiv2 {
    height:                 auto;
    padding-bottom:         1em;
}

#edPlusLeftMobileSpacer, #edPlusRightMobileSpacer {
    display:                table-cell;
    width:                  0.5em;
}

#testWebserverWarning {
    min-width:              640px;
    width:                  100%;
    vertical-align:         top;
    height:                 5em;
    display:                inline-block;
    font-size:              50%;
    padding-top:            1em;
}

/* 
#edPlusPageMobileHeaderContainer1 {
    display:                table;
    margin:                 0;
    padding:                0;
    width:                  100%;
}


#edPlusPageMobileHeaderContainer2 {
    display:                table-row;
}

#edPlusPageMobileHeaderContainer3, #edPlusPageMobileHeaderContainer4 {
    display:                table-cell;
    padding:                0.5em;
}

#edPlusPageMobileHeaderContainer3 {
    text-align:             left;
}

#edPlusPageMobileHeaderContainer4 {
    text-align:             right;
}
 */

#edPlusPageHeaderContainer3>#edPlusPageHeaderMobileMenuIconContainer {
    display:                inline-block;
    padding:                0.5em;
    padding-bottom:         1em;
    margin-top:             0.5em;
    margin-right:           0.5em;
    margin-left:            0.5em;
    margin-bottom:          0;

}

#educationPlusMobileMenuIcon {
    display:                inline-block;
    padding:                0.5em;
    border-radius:          0.75em;
    background-color:       #95c11f; /* Green */
}

#edPlusLogoContainer {
    display:                none;
}

#edPlusMobileLogoContainer {
    display:                block;
}

.edPlusMobileHideMenuScreen #layoutMainMenuDiv, .edPlusMobileHideMenuScreen #layoutPageLeftSidebarDiv, .edPlusMobileHideMenuScreen #layoutPageRightSidebarDiv, .edPlusMobileHideMenuScreen #edPlusPageHeaderContainer2>#edPlusPageHeaderContainer4 {
    display:                none;
}

.edPlusMobileShowMenuScreen #layoutPageContentDiv3, .edPlusMobileShowMenuScreen #edPlusLeftMobileSpacer, .edPlusMobileShowMenuScreen #edPlusRightMobileSpacer {
    display:                none;
}


.edPlusMobileShowMenuScreen #edPlusMainMenuOuterContainer2, .edPlusMobileShowMenuScreen .menuMainList, .edPlusMobileShowMenuScreen .menuMainList li {
    display:                block;
    height:                 auto;
    width:                  100%;
    margin:                 0;
    padding:                0;
    
}

.edPlusMobileShowMenuScreen .menuMainList li {
    width:                  95%;
    margin:                 0;
    padding:                0;
    margin-bottom:          2em;
    display:                inline-block;
    text-align:             center;
    font-size:              200%;
}

.edPlusMobileShowMenuScreen .menuMainList li div, .edPlusMobileShowMenuScreen .menuMainList li a, .edPlusMobileShowMenuScreen .menuMainList li span.menuMainOpenLink {
    width:                  100%;
    margin:                 0;
    padding:                0;
    display:                inline-block;
}

.edPlusMobileShowMenuScreen .menuMainList li a, .edPlusMobileShowMenuScreen .menuMainList li span.menuMainOpenLink {
    padding-top:            1em;
}

.edPlusMobileShowMenuScreen #layoutPageContentDiv1, .edPlusMobileShowMenuScreen #layoutPageContentDiv2 {
    display:                block;
}

.edPlusMobileShowMenuScreen #layoutPageLeftSidebarDiv, .edPlusMobileShowMenuScreen #layoutPageRightSidebarDiv {
    width:                  100%;
    display:                block;
}

.edPlusMobileShowMenuScreen #layoutPageLeftSidebarDiv div, 
.edPlusMobileShowMenuScreen #layoutPageLeftSidebarDiv div ul, 
.edPlusMobileShowMenuScreen #layoutPageRightSidebarDiv div, 
.edPlusMobileShowMenuScreen #layoutPageRightSidebarDiv div ul {
    width:                  100%;
    display:                block;
}

.edPlusMobileShowMenuScreen #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList, 
.edPlusMobileShowMenuScreen #layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList {
    width:                  95%;
    display:                inline-block;
}

.edPlusMobileShowMenuScreen #layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList {
    margin-bottom:          2em;
}

.edPlusMobileShowMenuScreen #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li>*, 
.edPlusMobileShowMenuScreen #layoutPageRightSidebarDiv>.edPlusSidebarContainer>.homesubmenuList li>* {
    padding-top:            1em;
    padding-bottom:         1em;
}

.edPlusMobileShowMenuScreen #layoutPageContentDiv1 {
    
    font-size:              200%;
}

.edPlusMobileShowMenuScreen .edPlusSidebarContainer {
    text-align:             center;
    padding-top:            2em;
    padding-bottom:         2em;
    border-top-style:       solid;
    border-top-style:       0.2em;
    border-top-color:       #ffffff;
}


#edPlusPageHeaderContainer1, #edPlusPageHeaderContainer2, #edPlusPageHeaderContainer2>#edPlusPageHeaderContainer3 {
    display:                block;
}

.edPlusMobileHideMenuScreen #edPlusPageHeaderContainer2>#edPlusPageHeaderContainer4 {
    display:                none;
}

.edPlusMobileShowMenuScreen #edPlusPageHeaderContainer2>#edPlusPageHeaderContainer4 {
    display:                block;
    width:                  100%;
    text-align:             center;
    padding:                0;
    padding-top:            2em;
    padding-bottom:         2em;
    border-bottom-style:    solid;
    border-bottom-style:    0.2em;
    border-bottom-color:    #ffffff;
    font-size:              200%;
}

#layoutPageHeading {
    background-color:       transparent;
}

#edPlusPageHeaderContainer3 {
    background-color:       #ffffff;
}

#edPlusPageHeaderContainer3 {
    text-align:             right;
}

#edPlusMobileLogoContainer {
    float:                  left;
    padding:                1em;
}

#edPlusPageHeaderContainer5 {
    width:                  95%;
    background-color:       #ffffff;
    border-radius:          0.5em;
    display:                inline-block;
    text-align:             left;
}

#edPlusPageHeaderContainer5>div {
    display:                inline-block;
    padding:                1em;
    
}

#edPlusPageHeaderContainer5>div>div {
    display:                inline-block;
    text-align:             left;
}

#layoutMainMenuDiv {
    padding-top:            4em;
}

#edPlusLoginContainer .loginCtlsSubmitBtnDiv, #edPlusLoginContainer #loginCtlsFieldset {
    text-align:             left;
}

#edPlusPageHeaderContainer2>div {
    padding:                0;
}

.edPlusMobileShowMenuScreen #edPlusPageHeaderContainer3>#edPlusPageHeaderMobileMenuIconContainer {
    background-color:           #82368c; /* Purple */
    border-top-left-radius:     1em;
    border-top-right-radius:    1em;
}

.edPlusMobileShowMenuScreen #edPlusPageHeaderContainer3>#edPlusPageHeaderMobileMenuIconContainer #educationPlusMobileMenuIcon {
    background-color:           transparent;
}


#edPlusFacebookLikeBoxContainer2 html {
    text-align:                 center;
}

#layoutPageFooterDiv2>* {
    display:                    block;
    width:                      100%;
}

.edPlusMobileHideMenuScreen .footerList {
    display:                    none;
}

.edPlusMobileShowMenuScreen #copyrightDiv {
    display:                    none;
}

.edPlusMobileShowMenuScreen .footerList {
    text-align:                 center;
    font-size:                  200%;
    padding-top:                0;
}

.edPlusMobileShowMenuScreen .footerList li {
    margin-bottom:              2em;
}

.edPlusMobileShowMenuScreen #edPlusFacebookLikeBoxContainer1 {
    border-top-style:       solid;
    border-top-style:       0.2em;
    border-top-color:       #ffffff;
    border-bottom-style:    solid;
    border-bottom-style:    0.2em;
    border-bottom-color:    #ffffff;
    padding-bottom:         2em;
    padding-top:            0.5em;
}

.edPlusMobileShowMenuScreen #layoutPageRightSidebarDiv .FaceBookLikeBoxMarkupExtensionDNTFallbackContent {
    padding:                0;
    padding-bottom:         2em;
    padding-top:            2em;
    width:                  95%;
    display:                inline-block;
}

.FaceBookLikeBoxMarkupExtensionDNTFallbackContent img {
    float:                  none;
}


#layoutPageHeading #loginCtlsFieldset>div {
    display:                inline-block;
    padding-right:          1em;
}


#layoutPageHeading #loginCtlsFieldset>div>label, #layoutPageHeading #loginCtlsFieldset>div>input {
    display:                block;
    margin-top:             0;
}

#layoutPageHeading #loginCtlsFieldset>div>input {
    height:                 4em;
}

#layoutPageHeading #loginCtlsFieldset>div>input {
    display:                inline-block;
    width:                  16em;
}

#layoutPageHeading #loginCtlsFieldset>div.loginCtlsSubmitBtnDiv>input {
    width:                  9em;
}

#layoutPageHeading #loginCtlsFieldset>.loginCtlsSubmitBtnDiv {
    text-align:             right;
    padding-right:          0;
}

#edPlusPageHeaderContainer5>#edPlusPageHeaderContainer8 {
    padding-top:            0;
}


.edPlusMobileShowMenuScreen #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li>span.edPlusSearchMenuItem {
    padding-top:            0;
    padding-bottom:         0;
}

.edPlusMobileShowMenuScreen #layoutPageLeftSidebarDiv>.edPlusSidebarContainer>.menuSubList li>span.edPlusSearchMenuItem a.menuSubLink {
    padding-top:            1em;
    padding-bottom:         1em;
}

.edPlusMobileShowMenuScreen .menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer2 input {
    height:                 4em;
}

.edPlusMobileShowMenuScreen .menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer3 #edPlusSearchIcon1, .edPlusMobileShowMenuScreen .menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer3 #edPlusSearchIcon1 img {
    height:                 26px;
    width:                  26px;
}

.menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer2,
.edPlusMobileShowMenuScreen .menuSubList>li span.edPlusSearchMenuItem .edPlusProductSearchContainer3 a {
    padding-bottom:         1em;
}

.CategoryItemPurchase {
    width:              9em;
}

#CategoryContentsDiv .catalogueAddToOrderContainer .AddToBasketButton {
    margin-top:         0;
}

#CategoryContentsDiv .catalogueAddToOrderContainer .ShoppingListAddCtlsContainer {
    top:                -5em;
    left:               5.4em;
}

.gtWebsiteCommon_shoppingList_addToNamedListMenu .gtWebsiteCommon_shoppingList_addToList:nth-child(1) {
    height:             6em;
}

.gtWebsiteCommon_tipMessage {
    display:            none;
}

.gtWebsiteCommon_shoppingList_addToNamedListMenu {
    left:               auto;
    right:              -0.9em;
}

#PageDetailsDiv .BasketAddItemFieldset .catalogueAddToOrderContainer>label {
    font-size:              95%;
}